Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
mNo edit summary
m +3D
Line 1,059: Line 1,059:
     font-style: normal !important;
     font-style: normal !important;
}
}
/* 3D model viewer */
.viewer-3d span {
    display: none;
}
.viewer-3d {
    background: #ffffff;
    margin: 4px;
    display: block;
    cursor: move;
    position: relative;
}
.viewer-3d-frame {
    position: absolute;
}
.viewer-3d-overlay {
    background: url(http://wiki.teamfortress.com/w/images/e/ed/3D_rotation_icon.png) bottom right no-repeat;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    position: relative;
}
/* End 3D model viewer */